Synopsis:
   on [<modes>]public_other [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered whenever the client observes a message sent to
   any channel it is on that isn't its current channel, from someone else
   on that channel.

Parameters:
   $0    nickname sending message
   $1    channel sent to
   $2-   text of message

See Also:
   msg(1); on(5) public, public_msg, public_notice

